nav.navbar.navbar-expand-lg {
    height: 71px!important;
}
.fft_img {
    margin: 0px auto;
    display: inline-block;
    text-align: center;
}
.foot_heading.fft_img img {
    border-radius: 51% !important;
    background: #fff;
    padding: 0px 0px 0px 0px;
    width: 33%;
}
.abot-cont p {
    color: #000;
    font-size: 16px;
    text-align: justify;
    margin-bottom: 8px;
}
.static_heading h3 {
    font-size: 21px;
    font-weight: 600;
    color: #002755;
    margin: 0 0 7px 0;
    letter-spacing: 0.3px;
}
.static_heading ul li { font-size:16px; color:#000; margin:0 0 7px 0;text-align: justify;}

.pvc_cont ul {list-style: disc;padding-left:20px}
.pvc_cont ul li {color: #000;font-size: 16px;text-align: justify;margin-bottom: 8px;}



@media (min-width:320px) and (max-width:767px){
.travels_type {position: unset;}
 a.navbar-brand img {width: 44%;background: #ffffff;margin-top: 0px;border-radius: 50%;padding-bottom: 1px;}   
 .travel_caption h1 {display: none;}  
 
    
}